curl --location --request PUT 'https://api.stateset.com/v1/return/:id/close' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "return",
"closed": true
}
This endpoint closes an existing return.
curl --location --request PUT 'https://api.stateset.com/v1/return/:id/close' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "return",
"closed": true
}
Documentation Index
Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request PUT 'https://api.stateset.com/v1/return/:id/close' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "return",
"closed": true
}